<?php
/**
 * @package linea21.core
 * @subpackage public
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

echo MyAccount();
echo MyGroups();
DisplayFilter();
DisplaySearchForm();
DisplayBoardLastNews(3);
DisplayBoardLastSdi();
DisplayNewsletterForm();
?>